@font-face {
  font-family: "Bebas-web";
  src: url("../fonts/bebasneuecyrillic.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-web";
  src: url("../fonts/Inter_18pt-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-web";
  src: url("../fonts/Inter_18pt-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* MARK: - BASE */
/* #region BASE */

.azimut {
  font-family: 'Inter-web', sans-serif;
  font-size: 35px;
  line-height: normal;
  color: #fff;
  background: #050505;
  font-weight: 400;
  min-height: 1000px;
}

body:has(.azimut) .pagebottom {
  margin: 0;
}

body:has(.azimut) .hdr{
  background: #FEC40D;
  padding-bottom: 40px;
}

.azimut .container {
  max-width: 1380px;
}

.azimut p {
  margin: 0;
  font-size: 35px;
  line-height: 1.19;
  margin-bottom: 0px;
  font-weight: 400;
}

.azimut p:last-child {
  margin-bottom: 0;
}

@media (max-width: 1400px) {
  .azimut .container {
    max-width: 1100px;
  }
  .azimut p {
    font-size: 30px;
  }
}

/* #endregion BASE */

/* MARK: - block1 */
/* #region block1 */

.azimblock1 {
  position: relative;
  padding-top: 54px;
  padding-bottom: 0px;
  text-align: center;
  overflow: hidden;
  z-index: 1;
}

.azimblock1__inner {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  z-index: 1;
}

.azimblock1__logo {
  width: 289px;
  height: auto;
  position: relative;
  z-index: 2;
}

.azimblock1__title {
  font-family: 'Bebas-web', sans-serif;
  font-size: 154px;
  color: #ff0909;
  text-shadow: 0 0 15.9px rgba(255,9,9,0.8);
  line-height: 1;
  margin: 25px 0 0;
  letter-spacing: normal;
  font-weight: 400;
}

.azimblock1__subtitle {
  font-family: 'Bebas-web', sans-serif;
  font-size: 94px;
  color: #fff;
  line-height: 1;
  margin: 0;
  margin-top: 3px;
  letter-spacing: normal;
  font-weight: 400;
}

.azimblock1__mockup {
  margin-top: 20px;
}

.azimblock1__mockup img {
  max-width: 100%;
  height: auto;
  display: block;
}

.azimblock1__grad1 {
  position: absolute;
  left: calc(50%);
  transform: translateX(-50%);
  bottom: -400px;
  width: 1200px;
  height: auto;
  pointer-events: none;
}

.azimblock1__grad2 {
  position: absolute;
  right: -550px;
  top: -400px;
  width: 1055px;
  height: auto;
  pointer-events: none;
}

/* #endregion block1 */

/* MARK: - block2 */
/* #region block2 */

.azimblock2 {
  position: relative;
  background: #050505;
  backdrop-filter: blur(9.3px);
  min-height: 900px;
  overflow: hidden;
  z-index: 5;
  margin-top: -54px;
}

.azimblock2__inner {
  position: relative;
  padding-bottom: 300px;
  padding-top: 250px;
  z-index: 5;
}

.azimblock2__woman {
  position: absolute;
  left: calc(50% - 40px);
  bottom: 0;
  width: 1823px;
  height: auto;
  max-width: none;
  pointer-events: none;
  z-index: 2;
}

.azimblock2__text {
  color: #fff;
}

.azimblock2__text em {
  font-style: normal;
  font-weight: 600;
  color: #fec40d;
}

.azimblock2__text--1 {
  max-width: 1053px;
}

.azimblock2__text--2 {
  max-width: 1246px;
  margin-top: 80px;
}

.azimblock2__badge {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #ff0909;
  border-radius: 10px;
  padding: 20px 50px;
  margin-top: 25px;
  filter: drop-shadow(0 0 7.95px rgba(255,9,9,0.8));
  position: relative;
}

.azimblock2__badge span {
  color: #fff;
  white-space: nowrap;
  font-weight: 400;
}

.azimblock2__grad {
  position: absolute;
  left: calc(50% + 100px);
  bottom: 0;
  width: 1055px;
  height: auto;
  pointer-events: none;
  z-index: 1;
}

/* #endregion block2 */

/* MARK: - block3 */
/* #region block3 */

.azimblock3 {
  position: relative;
  background: #050505;
  backdrop-filter: blur(9.3px);
  padding-top: 145px;
  padding-bottom: 78px;
  overflow: hidden;
}

.azimblock3__inner {
  position: relative;
  z-index: 1;
}

.azimblock3__title {
  font-family: 'Bebas-web', sans-serif;
  font-size: 94px;
  color: #ff0909;
  text-shadow: 0 0 15.9px rgba(255,9,9,0.8);
  line-height: 1;
  margin: 0;
  font-weight: 400;
}

.azimblock3__text {
  max-width: 954px;
  margin-top: 10px;
}

.azimblock3__text strong {
  font-weight: 600;
}

/* #endregion block3 */

/* MARK: - block4 */
/* #region block4 */

.azimblock4 {
  position: relative;
  padding-top: 0px;
  padding-bottom: 160px;
}

.azimblock4__inner {
  position: relative;
  z-index: 1;
  background: #810000;
  backdrop-filter: blur(9.3px);
  border-radius: 30px;
  padding: 77px 50px 0;
  text-align: center;
  overflow: hidden;
}

.azimblock4__text {
  color: #fff;
  max-width: 1128px;
  margin: 0 auto;
}

.azimblock4__text em {
  font-style: normal;
  font-weight: 700;
  color: #fec40d;
}

.azimblock4__mockup {
  display: block;
  width: 680px;
  max-width: 100%;
  margin: 55px auto 0;
  position: relative;
  z-index: 10;
  overflow: hidden;
  margin-bottom: -52px;
}

.azimblock4__mockup img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.azimblock4__grad {
  position: absolute;
  left: 50%;
  bottom: -500px;
  transform: translateX(-50%);
  pointer-events: none;
  z-index: 2;
  max-width: 100%;
  height: auto;
}

/* #endregion block4 */

/* MARK: - block5 */
/* #region block5 */

.azimblock5 {
  padding-top: 0px;
  padding-bottom: 200px;
}

.azimblock5__inner {
  display: flex;
  align-items: flex-start;
  gap: 80px;
}

.azimblock5__text {
  max-width: 653px;
  flex-shrink: 1;
  flex-grow: 1;
  padding-top: 57px;
  position: relative;
  z-index: 10;
}

.azimblock5__text strong {
  font-weight: 700;
  color: #fff;
}

.azimblock5__text em {
  font-style: normal;
  font-weight: 700;
  color: #fec40d;
}

.azimblock5__mockup {
  flex-grow: 0;
  flex-shrink: 0;
  width: 46%;
  position: relative;
  min-width: 0;
}

.azimblock5__mockup img {
  width: 925px;
  position: absolute;
  top: 0;
  left: -30%;
  height: auto;
  display: block;
}

/* #endregion block5 */

/* MARK: - block6 */
/* #region block6 */

.azimblock6 {
  padding-top: 110px;
  padding-bottom: 120px;
}

.azimblock6__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
}

.azimblock6__content {
  flex: 1;
  min-width: 0;
  padding-top: 10px;
}

.azimblock6__title {
  font-family: 'Bebas-web', sans-serif;
  font-size: 154px;
  color: #ff0909;
  text-shadow: 0 0 15.9px rgba(255,9,9,0.8);
  line-height: 1;
  margin: 0;
  font-weight: 400;
  white-space: nowrap;
}

.azimblock6__text--1 {
  margin-top: 8px;
}

.azimblock6__text--2 {
  margin-top: 48px;
}

.azimblock6__text em {
  font-style: normal;
  font-weight: 700;
  color: #fec40d;
}

.azimblock6__photo {
  flex-shrink: 0;
  width: 48%;
  overflow: hidden;
  box-shadow: 0 0 85px 0 rgba(255,9,9,0.2);
}

.azimblock6__photo img {
  width: 100%;
  border-radius: 30px;
  height: auto;
  object-fit: cover;
  display: block;
}

/* #endregion block6 */

/* MARK: - Адаптив */
/* #region Адаптив */

@media (max-width: 1400px) {
  .azimblock1__logo{
    width: 240px;
  }
  .azimblock1__title{
    font-size: 120px;
  }
  .azimblock1__subtitle{
    font-size: 80px;
  }
  .azimblock2__inner{
    padding-top: 150px;
    padding-bottom: 150px;
  }
  .azimblock6__title{
    font-size: 100px;
  }
  .azimblock6__photo{
    width: 45%;
  }
}

@media (max-width: 1200px) {

	.azimut p {
		font-size: 28px;
	}

	.azimblock1 {
		padding-top: 40px;
	}

	.azimblock1__logo {
		width: 220px;
	}

	.azimblock1__title {
		font-size: 120px;
		text-shadow: 0 0 12px rgba(255,9,9,0.8);
	}

	.azimblock1__subtitle {
		font-size: 70px;
		margin-top: 0px;
	}

	.azimblock1__mockup {
		margin-top: 10px;
	}

	.azimblock1__grad1 {
		width: 700px;
		bottom: -280px;
	}

	.azimblock1__grad2 {
		width: 700px;
		right: -350px;
		top: -280px;
	}

	.azimblock2 {
		margin-top: -40px;
	}

	.azimblock2__inner {
		padding-top: 180px;
		padding-bottom: 240px;
	}

	.azimblock2__woman {
		width: 1300px;
		left: calc(50% - 30px);
	}

	.azimblock2__grad {
		width: 800px;
		left: calc(50% + 60px);
	}

	.azimblock2__text--1 {
		max-width: 900px;
	}

	.azimblock2__text--2 {
		max-width: 100%;
		margin-top: 50px;
	}

	.azimblock2__badge {
		padding: 16px 40px;
	}

	.azimblock2__badge span {
		font-size: 28px;
	}

	.azimblock3 {
		padding-top: 100px;
		padding-bottom: 60px;
	}

	.azimblock3__title {
		font-size: 70px;
		text-shadow: 0 0 12px rgba(255,9,9,0.8);
	}

	.azimblock3__text {
		max-width: 100%;
	}

	.azimblock4 {
		padding-bottom: 100px;
	}

	.azimblock4__inner {
		padding: 60px 40px 0;
	}

	.azimblock4__text {
		max-width: 100%;
	}

	.azimblock4__mockup {
		width: 580px;
		margin-top: 40px;
		margin-bottom: -40px;
	}

	.azimblock4__grad {
		bottom: -380px;
		width: 777px;
	}

	.azimblock5 {
		padding-bottom: 140px;
	}

	.azimblock5__inner {
		gap: 50px;
	}

	.azimblock5__text {
		max-width: 420px;
		padding-top: 20px;
	}

	.azimblock5__mockup {
		width: 50%;
	}

	.azimblock5__mockup img {
		width: 750px;
		left: -35%;
	}

	.azimblock6 {
		padding-top: 80px;
		padding-bottom: 90px;
	}

	.azimblock6__title {
		font-size: 120px;
		text-shadow: 0 0 12px rgba(255,9,9,0.8);
	}

	.azimblock6__inner {
		gap: 20px;
	}

	.azimblock6__photo {
		width: 46%;
		box-shadow: 0 0 50px 0 rgba(255,9,9,0.2);
	}

}

@media (max-width: 992px) {

	.azimut p {
		font-size: 22px;
	}

	.azimblock1 {
		padding-top: 30px;
	}

	.azimblock1__logo {
		width: 160px;
	}

	.azimblock1__title {
		font-size: 80px;
		text-shadow: 0 0 8px rgba(255,9,9,0.8);
		margin-top: 10px;
	}

	.azimblock1__subtitle {
		font-size: 48px;
	}

	.azimblock1__grad1 {
		width: 500px;
		bottom: -180px;
	}

	.azimblock1__grad2 {
		width: 500px;
		right: -250px;
		top: -180px;
	}

	.azimblock2 {
		margin-top: -30px;
		min-height: auto;
	}

	.azimblock2__inner {
		padding-top: 80px;
		padding-bottom: 100px;
	}

	.azimblock2__woman {
		width: 900px;
		left: calc(50%);
	}

	.azimblock2__grad {
		width: 500px;
		left: calc(50% + 40px);
	}

	.azimblock2__text--1,
	.azimblock2__text--2 {
		max-width: 100%;
		margin-top: 30px;
	}

	.azimblock2__badge {
		padding: 14px 30px;
		margin-top: 20px;
	}

	.azimblock2__badge span {
		font-size: 22px;
	}

	.azimblock3 {
		padding-top: 70px;
		padding-bottom: 50px;
	}

	.azimblock3__title {
		font-size: 48px;
		text-shadow: 0 0 8px rgba(255,9,9,0.8);
	}

	.azimblock3__text {
		margin-top: 5px;
	}

	.azimblock4 {
		padding-bottom: 70px;
	}

	.azimblock4__inner {
		padding: 50px 30px 0;
		border-radius: 20px;
	}

	.azimblock4__mockup {
		width: 100%;
		margin-top: 30px;
		margin-bottom: -25px;
	}

	.azimblock4__grad {
		bottom: -250px;
		width: 500px;
	}

	.azimblock5 {
		padding-bottom: 20px;
	}

	.azimblock5__inner {
		flex-direction: column;
		gap: 30px;
	}

	.azimblock5__text {
		max-width: 100%;
		padding-top: 0;
	}

	.azimblock5__mockup {
		width: 100%;
	}

	.azimblock5__mockup img {
		position: relative;
		width: 100%;
		left: 0;
	}

	.azimblock6 {
		padding-top: 50px;
		padding-bottom: 70px;
	}

	.azimblock6__inner {
		flex-direction: column;
		gap: 40px;
	}

	.azimblock6__title {
		font-size: 80px;
		text-shadow: 0 0 8px rgba(255,9,9,0.8);
	}

	.azimblock6__text--1,
	.azimblock6__text--2 {
		margin-top: 15px;
	}

	.azimblock6__photo {
		width: 100%;
		box-shadow: 0 0 30px 0 rgba(255,9,9,0.2);
	}

	.azimblock6__photo img {
		border-radius: 20px;
	}

}

@media (max-width: 767px) {
  body:has(.azimut) .hdr{
    padding-bottom: 10px;
  }

  body:has(.azimut) .pagebottom {
    padding-top: 0;
  }

	.azimut p {
		font-size: 18px;
	}

	.azimblock1 {
		padding-top: 20px;
	}

	.azimblock1__logo {
		width: 120px;
	}

	.azimblock1__title {
		font-size: 52px;
		text-shadow: 0 0 6px rgba(255,9,9,0.8);
		margin-top: 5px;
	}

	.azimblock1__subtitle {
		font-size: 32px;
	}

	.azimblock1__mockup {
		margin-top: 35px;
	}

	.azimblock1__grad1 {
		width: 320px;
		bottom: -100px;
	}

	.azimblock1__grad2 {
		width: 320px;
		right: -150px;
		top: -100px;
	}

	.azimblock2 {
		margin-top: -20px;
	}

	.azimblock2__inner {
		padding-top: 20px;
		padding-bottom: 40px;
	}

	.azimblock2__woman {
		width: 600px;
		left: calc(50%);
	}

	.azimblock2__grad {
		width: 320px;
		left: calc(50%);
	}

	.azimblock2__text--1,
	.azimblock2__text--2 {
		margin-top: 20px;
	}

	.azimblock2__badge {
		padding: 12px 8px;
		margin-top: 14px;
    display: flex;
    width: 100%;
		border-radius: 8px;
		filter: drop-shadow(0 0 4px rgba(255,9,9,0.8));
	}

	.azimblock2__badge span {
		font-size: 15px;
		white-space: normal;
		text-align: center;
    text-wrap: balance;
	}

	.azimblock3 {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.azimblock3__title {
		font-size: 42px;
		text-shadow: 0 0 6px rgba(255,9,9,0.8);
	}

	.azimblock3__text {
		margin-top: 5px;
	}

	.azimblock4 {
		padding-bottom: 40px;
	}

	.azimblock4__inner {
		padding: 15px 15px 0;
		border-radius: 10px;
	}

	.azimblock4__mockup {
		margin-top: 25px;
		margin-bottom: -15px;
	}

	.azimblock4__grad {
		bottom: -140px;
		width: 320px;
	}

	.azimblock5 {
		padding-bottom: 10px;
	}

	.azimblock5__inner {
		gap: 25px;
	}

	.azimblock6 {
		padding-top: 30px;
		padding-bottom: 60px;
	}

	.azimblock6__inner {
		gap: 30px;
	}

	.azimblock6__title {
		font-size: 42px;
		text-shadow: 0 0 6px rgba(255,9,9,0.8);
	}

	.azimblock6__text--1,
	.azimblock6__text--2 {
		margin-top: 10px;
	}

	.azimblock6__photo {
		box-shadow: 0 0 20px 0 rgba(255,9,9,0.2);
	}

	.azimblock6__photo img {
		border-radius: 15px;
	}

}

/* #endregion Адаптив */
